/**
 * generated by Xtext 2.17.0
 */
package org.xtext.example.mydsl.ide;

import org.xtext.example.mydsl.ide.AbstractSchemeIdeModule;

/**
 * Use this class to register ide components.
 */
@SuppressWarnings("all")
public class SchemeIdeModule extends AbstractSchemeIdeModule {
}
